Computer Security
[EN] securityvulns.ru no-pyccku


ipTIME code execution
updated since 19.04.2015
Published:05.07.2015
Source:
SecurityVulns ID:14404
Type:remote
Threat Level:
5/10
Description:Code execution via web interface.
Original documentdocumentPierre Kim, Exploit Code for ipTIME firmwares < 9.58 (root RCE against 127 router models) (05.07.2015)
 documentPierre Kim, 112 ipTIME Routers/WiFi APs/Modems/Firewalls models vulnerable with RCE with root privileges (19.04.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod